Bug 8366 - [UPDATE REQUEST 2016.1] newmoon 27.5.1
: [UPDATE REQUEST 2016.1] newmoon 27.5.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-27 16:49 MSD by Алзим
Modified: 2017-10-23 19:49 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-09-29 17:16:27 MSD
setting for set browser by default not work
Comment 3 Vladimir Potapov 2017-10-20 09:37:06 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-10-23 13:44:15 MSD
newmoon-27.5.1-1
https://abf.io/build_lists/2900562
https://abf.io/build_lists/2900563

newmoon-l10n-27.5.1-1
https://abf.io/build_lists/2900573
https://abf.io/build_lists/2900574
***************************** Advisory ***********************
Updated to 27.5.0
**************************************************************
QA Verified